/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Icon,
Input,
InputNumber,
Modal,
Select,
} from 'ant-design-vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Select)

export default {
  SdUserPicker,
}
